.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.729000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.728053;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.961083;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.888000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.961083;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.729000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.327805,0.000000,0.000000,0.328020,0,0);-ms-transform:matrix(0.327805,0.000000,0.000000,0.328020,0,0);-webkit-transform:matrix(0.327805,0.000000,0.000000,0.328020,0,0);}
.m2{transform:matrix(0.327866,0.000000,0.000000,0.328020,0,0);-ms-transform:matrix(0.327866,0.000000,0.000000,0.328020,0,0);-webkit-transform:matrix(0.327866,0.000000,0.000000,0.328020,0,0);}
.m3{transform:matrix(0.327995,0.000000,0.000000,0.328020,0,0);-ms-transform:matrix(0.327995,0.000000,0.000000,0.328020,0,0);-webkit-transform:matrix(0.327995,0.000000,0.000000,0.328020,0,0);}
.m0{transform:matrix(0.328020,0.000000,0.000000,0.328020,0,0);-ms-transform:matrix(0.328020,0.000000,0.000000,0.328020,0,0);-webkit-transform:matrix(0.328020,0.000000,0.000000,0.328020,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-1.664000px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.002800px;}
.ls8{letter-spacing:0.005600px;}
.ls3{letter-spacing:0.020000px;}
.ls4{letter-spacing:0.200000px;}
.lsa{letter-spacing:0.280800px;}
.ls5{letter-spacing:0.288000px;}
.ls1{letter-spacing:0.832000px;}
.ls9{letter-spacing:2.052000px;}
.ls2{letter-spacing:1273.680000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1b{word-spacing:-2.134800px;}
.ws7{word-spacing:-1.480000px;}
.ws18{word-spacing:-0.920000px;}
.ws11{word-spacing:-0.360000px;}
.wsd{word-spacing:-0.342000px;}
.ws1d{word-spacing:-0.039600px;}
.ws19{word-spacing:-0.032400px;}
.ws13{word-spacing:-0.012800px;}
.ws17{word-spacing:-0.008000px;}
.wsb{word-spacing:-0.007200px;}
.ws12{word-spacing:-0.006400px;}
.ws3{word-spacing:-0.004000px;}
.ws10{word-spacing:-0.003600px;}
.ws1{word-spacing:0.000000px;}
.wse{word-spacing:0.003600px;}
.ws8{word-spacing:0.004000px;}
.ws5{word-spacing:0.008000px;}
.ws15{word-spacing:0.012000px;}
.ws9{word-spacing:0.014400px;}
.ws6{word-spacing:0.016000px;}
.ws14{word-spacing:0.019600px;}
.wsa{word-spacing:0.021600px;}
.wsc{word-spacing:0.025200px;}
.ws0{word-spacing:0.028000px;}
.wsf{word-spacing:0.043200px;}
.ws1c{word-spacing:0.046800px;}
.ws1a{word-spacing:0.061200px;}
.ws16{word-spacing:2.316000px;}
.ws2{word-spacing:2.960000px;}
.ws4{word-spacing:4.628000px;}
._9{margin-left:-1430.640000px;}
._8{margin-left:-1359.744000px;}
._6{margin-left:-5.696000px;}
._a{margin-left:-4.600000px;}
._3{margin-left:-2.800000px;}
._1{margin-left:-1.440000px;}
._4{width:1.648000px;}
._0{width:2.800000px;}
._5{width:6.001200px;}
._2{width:15.680000px;}
._7{width:1395.456000px;}
.fc4{color:rgb(62,92,179);}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(236,14,88);}
.fs8{font-size:24.000000px;}
.fs9{font-size:28.000000px;}
.fs6{font-size:30.739600px;}
.fs7{font-size:32.000000px;}
.fsa{font-size:32.010000px;}
.fsb{font-size:34.200000px;}
.fs5{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:40.812800px;}
.fs0{font-size:56.000000px;}
.fs1{font-size:64.000000px;}
.fs2{font-size:120.000000px;}
.y27{bottom:-17.877090px;}
.y2a{bottom:37.545432px;}
.y0{bottom:38.706360px;}
.y29{bottom:49.354021px;}
.y12{bottom:54.019515px;}
.y28{bottom:61.162610px;}
.y3b{bottom:92.652137px;}
.y33{bottom:97.060726px;}
.y3a{bottom:107.137894px;}
.y32{bottom:111.546483px;}
.y39{bottom:121.465807px;}
.y31{bottom:131.458871px;}
.y38{bottom:135.951171px;}
.y37{bottom:150.436534px;}
.y36{bottom:164.764448px;}
.y13{bottom:178.015800px;}
.y35{bottom:179.249811px;}
.y34{bottom:193.735175px;}
.y3c{bottom:213.101082px;}
.y26{bottom:214.990871px;}
.y11{bottom:240.340257px;}
.y10{bottom:254.668171px;}
.yf{bottom:269.153534px;}
.ya{bottom:294.345470px;}
.y2b{bottom:305.524392px;}
.y25{bottom:345.044242px;}
.y20{bottom:353.857877px;}
.y8{bottom:354.648668px;}
.y1f{bottom:366.926588px;}
.y2f{bottom:373.569469px;}
.y7{bottom:378.266108px;}
.y1e{bottom:380.152354px;}
.y2e{bottom:386.038124px;}
.y22{bottom:391.354631px;}
.y1d{bottom:393.221065px;}
.y2d{bottom:398.506779px;}
.y6{bottom:401.883549px;}
.y1c{bottom:406.289776px;}
.y30{bottom:414.548794px;}
.y5{bottom:425.500989px;}
.y1b{bottom:432.584253px;}
.y1a{bottom:445.652963px;}
.y4{bottom:449.118429px;}
.y24{bottom:450.964577px;}
.y19{bottom:458.878730px;}
.y23{bottom:463.017030px;}
.y18{bottom:471.947440px;}
.y3{bottom:472.735869px;}
.y21{bottom:484.636304px;}
.y2{bottom:496.353310px;}
.y17{bottom:498.241918px;}
.y16{bottom:511.310628px;}
.y15{bottom:524.379339px;}
.y1{bottom:529.102827px;}
.ye{bottom:536.345509px;}
.y14{bottom:537.605105px;}
.yd{bottom:550.830872px;}
.yc{bottom:565.316235px;}
.y2c{bottom:576.967506px;}
.yb{bottom:579.644149px;}
.y9{bottom:605.938233px;}
.hc{height:17.784381px;}
.hd{height:20.748444px;}
.ha{height:22.778532px;}
.he{height:23.303280px;}
.hf{height:23.591370px;}
.hb{height:23.712508px;}
.h10{height:25.342743px;}
.h9{height:26.676571px;}
.h5{height:29.480000px;}
.h6{height:29.640635px;}
.h8{height:30.242933px;}
.h7{height:31.520000px;}
.h2{height:39.984000px;}
.h3{height:45.696000px;}
.h4{height:85.680000px;}
.h1{height:600.276607px;}
.h0{height:676.919137px;}
.w2{width:891.558371px;}
.w1{width:892.214411px;}
.w0{width:956.000000px;}
.x11{left:18.404546px;}
.x0{left:36.738240px;}
.x3{left:44.698630px;}
.x1{left:49.737017px;}
.x6{left:55.877552px;}
.x14{left:153.176289px;}
.x15{left:169.677269px;}
.x8{left:220.417240px;}
.xa{left:258.515189px;}
.xb{left:266.071589px;}
.x7{left:323.958723px;}
.x2{left:483.510670px;}
.x4{left:487.289461px;}
.x13{left:489.178856px;}
.x9{left:494.689592px;}
.x5{left:498.468383px;}
.x19{left:508.702607px;}
.x1c{left:518.779775px;}
.xc{left:563.845394px;}
.xe{left:569.829003px;}
.x1b{left:599.236128px;}
.x1a{left:617.972631px;}
.xd{left:661.126811px;}
.x17{left:709.450849px;}
.x18{left:716.851374px;}
.x16{left:734.683329px;}
.xf{left:738.421576px;}
.x10{left:767.392303px;}
.x12{left:849.423545px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-1.690954pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.002845pt;}
.ls8{letter-spacing:0.005691pt;}
.ls3{letter-spacing:0.020324pt;}
.ls4{letter-spacing:0.203240pt;}
.lsa{letter-spacing:0.285348pt;}
.ls5{letter-spacing:0.292665pt;}
.ls1{letter-spacing:0.845477pt;}
.ls9{letter-spacing:2.085239pt;}
.ls2{letter-spacing:1294.311307pt;}
.ws1b{word-spacing:-2.169380pt;}
.ws7{word-spacing:-1.503973pt;}
.ws18{word-spacing:-0.934902pt;}
.ws11{word-spacing:-0.365831pt;}
.wsd{word-spacing:-0.347540pt;}
.ws1d{word-spacing:-0.040241pt;}
.ws19{word-spacing:-0.032925pt;}
.ws13{word-spacing:-0.013007pt;}
.ws17{word-spacing:-0.008130pt;}
.wsb{word-spacing:-0.007317pt;}
.ws12{word-spacing:-0.006504pt;}
.ws3{word-spacing:-0.004065pt;}
.ws10{word-spacing:-0.003658pt;}
.ws1{word-spacing:0.000000pt;}
.wse{word-spacing:0.003658pt;}
.ws8{word-spacing:0.004065pt;}
.ws5{word-spacing:0.008130pt;}
.ws15{word-spacing:0.012194pt;}
.ws9{word-spacing:0.014633pt;}
.ws6{word-spacing:0.016259pt;}
.ws14{word-spacing:0.019917pt;}
.wsa{word-spacing:0.021950pt;}
.wsc{word-spacing:0.025608pt;}
.ws0{word-spacing:0.028454pt;}
.wsf{word-spacing:0.043900pt;}
.ws1c{word-spacing:0.047558pt;}
.ws1a{word-spacing:0.062191pt;}
.ws16{word-spacing:2.353515pt;}
.ws2{word-spacing:3.007947pt;}
.ws4{word-spacing:4.702965pt;}
._9{margin-left:-1453.813774pt;}
._8{margin-left:-1381.769387pt;}
._6{margin-left:-5.788265pt;}
._a{margin-left:-4.674512pt;}
._3{margin-left:-2.845355pt;}
._1{margin-left:-1.463325pt;}
._4{width:1.674695pt;}
._0{width:2.845355pt;}
._5{width:6.098409pt;}
._2{width:15.933988pt;}
._7{width:1418.059857pt;}
.fs8{font-size:24.388756pt;}
.fs9{font-size:28.453549pt;}
.fs6{font-size:31.237526pt;}
.fs7{font-size:32.518342pt;}
.fsa{font-size:32.528504pt;}
.fsb{font-size:34.753978pt;}
.fs5{font-size:36.583135pt;}
.fs3{font-size:40.647927pt;}
.fs4{font-size:41.473893pt;}
.fs0{font-size:56.907098pt;}
.fs1{font-size:65.036684pt;}
.fs2{font-size:121.943782pt;}
.y27{bottom:-18.166667pt;}
.y2a{bottom:38.153600pt;}
.y0{bottom:39.333333pt;}
.y29{bottom:50.153467pt;}
.y12{bottom:54.894533pt;}
.y28{bottom:62.153333pt;}
.y3b{bottom:94.152933pt;}
.y33{bottom:98.632933pt;}
.y3a{bottom:108.873333pt;}
.y32{bottom:113.353333pt;}
.y39{bottom:123.433333pt;}
.y31{bottom:133.588267pt;}
.y38{bottom:138.153333pt;}
.y37{bottom:152.873333pt;}
.y36{bottom:167.433333pt;}
.y13{bottom:180.899333pt;}
.y35{bottom:182.153333pt;}
.y34{bottom:196.873333pt;}
.y3c{bottom:216.552933pt;}
.y26{bottom:218.473333pt;}
.y11{bottom:244.233333pt;}
.y10{bottom:258.793333pt;}
.yf{bottom:273.513333pt;}
.ya{bottom:299.113333pt;}
.y2b{bottom:310.473333pt;}
.y25{bottom:350.633333pt;}
.y20{bottom:359.589733pt;}
.y8{bottom:360.393333pt;}
.y1f{bottom:372.870133pt;}
.y2f{bottom:379.620617pt;}
.y7{bottom:384.393333pt;}
.y1e{bottom:386.310133pt;}
.y2e{bottom:392.291242pt;}
.y22{bottom:397.693867pt;}
.y1d{bottom:399.590533pt;}
.y2d{bottom:404.961867pt;}
.y6{bottom:408.393333pt;}
.y1c{bottom:412.870933pt;}
.y30{bottom:421.263733pt;}
.y5{bottom:432.393333pt;}
.y1b{bottom:439.591333pt;}
.y1a{bottom:452.871733pt;}
.y4{bottom:456.393333pt;}
.y24{bottom:458.269385pt;}
.y19{bottom:466.311733pt;}
.y23{bottom:470.517067pt;}
.y18{bottom:479.592133pt;}
.y3{bottom:480.393333pt;}
.y21{bottom:492.486533pt;}
.y2{bottom:504.393333pt;}
.y17{bottom:506.312533pt;}
.y16{bottom:519.592933pt;}
.y15{bottom:532.873333pt;}
.y1{bottom:537.673333pt;}
.ye{bottom:545.033333pt;}
.y14{bottom:546.313333pt;}
.yd{bottom:559.753333pt;}
.yc{bottom:574.473333pt;}
.y2c{bottom:586.313333pt;}
.yb{bottom:589.033333pt;}
.y9{bottom:615.753333pt;}
.hc{height:18.072456pt;}
.hd{height:21.084532pt;}
.ha{height:23.147502pt;}
.he{height:23.680751pt;}
.hf{height:23.973507pt;}
.hb{height:24.096608pt;}
.h10{height:25.753249pt;}
.h9{height:27.108684pt;}
.h5{height:29.957523pt;}
.h6{height:30.120759pt;}
.h8{height:30.732813pt;}
.h7{height:32.030567pt;}
.h2{height:40.631668pt;}
.h3{height:46.436192pt;}
.h4{height:87.067861pt;}
.h1{height:610.000000pt;}
.h0{height:687.884000pt;}
.w2{width:906.000000pt;}
.w1{width:906.666667pt;}
.w0{width:971.485467pt;}
.x11{left:18.702667pt;}
.x0{left:37.333333pt;}
.x3{left:45.422667pt;}
.x1{left:50.542667pt;}
.x6{left:56.782667pt;}
.x14{left:155.657467pt;}
.x15{left:172.425733pt;}
.x8{left:223.987600pt;}
.xa{left:262.702667pt;}
.xb{left:270.381467pt;}
.x7{left:329.206267pt;}
.x2{left:491.342667pt;}
.x4{left:495.182667pt;}
.x13{left:497.102667pt;}
.x9{left:502.702667pt;}
.x5{left:506.542667pt;}
.x19{left:516.942667pt;}
.x1c{left:527.183067pt;}
.xc{left:572.978667pt;}
.xe{left:579.059200pt;}
.x1b{left:608.942667pt;}
.x1a{left:627.982667pt;}
.xd{left:671.835867pt;}
.x17{left:720.942667pt;}
.x18{left:728.463067pt;}
.x16{left:746.583867pt;}
.xf{left:750.382667pt;}
.x10{left:779.822667pt;}
.x12{left:863.182667pt;}
}
